
Base Language - Feature #1643

implement any missing DELETE OBJECT usage

10/21/2012 11:59 AM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 16.00 hours

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 10/31/2012 01:37 PM - Greg Shah

- Target version set to Milestone 7

#2 - 04/25/2013 11:18 AM - Greg Shah

- Status changed from New to Closed

#3 - 11/16/2016 11:43 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features
